/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  March 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* Header */

#faa-uas-symposium #erau #header h1 a {
	background: url(../assets/md5images/42f5d72135b5b4b44cc015dfd86c4b51.jpg) top left no-repeat;
	text-indent: -9999px; }
	
/* changing header banner links */

#faauas_banner {
	height: 119px;
	width: 710px;
	position: absolute;
	left: calc(50% - 490px); }
	
.mbl #faauas_banner  {
	width: 65%;
	left: 0; }	
	
#faa {
	text-indent: -9999px;
	height: 119px;
	width: 270px;
	position: absolute;
	left: calc(50% + 220px); }

.mbl #faa  {
	width: 35%;
	left: 65%; }	
	
/* Mobile */

.mbl #faa-uas-symposium #header #logo, 
.mbl #faa-uas-symposium #header #logo * {
	display: none !important; }

.mbl #faa-uas-symposium #header #pagetitle,
.mbl #faa-uas-symposium #header h1,
.mbl #faa-uas-symposium #header h1 a {
	width: 100% !important;
	height: 100% !important;
	padding: 0;
	margin: 0; }

.mbl #faa-uas-symposium #header #pagetitle {
	margin-left: 0 !important;
	background-size: 100% !important; }

.mbl #faa-uas-symposium #header h1 a {
	background: # url(../assets/md5images/dced009557af0ea5fa04ae0d72417507.jpg) top left no-repeat;
	text-indent: -9999px; }
	
/*Styling for Registered Symposium Organizations page - ADoran 4/8/16 */
#faa-uas-symposium #faa-reg-org h1 {text-align:center}
#faa-uas-symposium #faa-reg-org #org-left ul li {background-image:none}
#faa-uas-symposium #faa-reg-org #org-right ul li {background-image:none}
#faa-uas-symposium #faa-reg-org #org-left {width:320px; float:left}
#faa-uas-symposium #faa-reg-org #org-right {width:320px; float:right}
	
	